@media screen and (min-width:1220px){
#menuOurYsl{right:300px;}
}
@media screen and (min-width:1200px){
#menu1{left:572px;}
.ns-box6-box-R{width:373px;}
.ns-box6-box{width:541px;}
}
@media screen and (min-width:1150px){
.ns-box3-box-bl{margin-left:1%; margin-right:1%;}
}
@media screen and (min-width:1000px){
.s-s-box2 .cont{max-width:1000px;}
.s-s-box2-1-L, .s-s-box2-1-R{width:39%;}
.s-s-b1{display:block;}
}
@media screen and (max-width:1130px){
#hTxt1, #hTxt2{left:186px; top:20px;}
#hTxt2{top:53px;}
#menu1{left:472px;}
}
@media screen and (max-width:1100px){
/*.cont{padding-left:3px; padding-right:3px;}*/
.ns-box3-box-bl{margin-left:0px; margin-right:0px;}
}
@media screen and (max-width:1070px){
#menu1{left:463px;}
#ns-box5-slider{display:none;}
#ns-box5-slider-mono{display:block;}
.ns-box6-box-R{width:283px;}
.ns-box6-box{width:451px;}
#menuOurYsl{right:205px;}
}
@media screen and (max-width:999px){
.ns-box3-box-bl{margin-left:40px; margin-right:40px;}
.cont{padding-left:10px; padding-right:10px;}
#head .cont2{height:auto; padding-top:137px; min-height:0px;}
#menu1{position:relative; padding:14px 0px 13px 0px; left:0px; right:auto; top:auto; width:auto;}
#menu1 ul{text-align:center;}
#menu1 ul li{padding-bottom:2px; padding-right:8px; min-width:0px;}
#menu1 ul li.liBig, #menu2 ul li.liBig{display:none;}
#menu2{position:relative; padding:2px 0px 8px 0px; left:0px; right:0px; bottom:0px;}
#menu2 ul{text-align:center;}
#find{top:88px; left:251px; bottom:auto; right:auto;}
.txt img{max-width:97% !important; height:auto !important;}
.ns-box6-box-R{width:263px;}
.ns-box6-box{width:431px;}
#ns-box2-txt2{width:45%;}
}
@media screen and (max-width:965px){
#menuOurYsl{right:auto; left:4px; top:135px;}
#head .cont2{min-height:78px;}
}
@media screen and (max-width:890px){
#info{padding-left:0px; padding-right:0px;}
#centr{float:none; width:auto; padding-left:3px; padding-right:3px;}
#midl{width:100%;}
#left{float:left; margin-left:0px; left:auto; width:49%;}
#right{float:right; margin-right:0px; width:49%;}
.box1{margin-left:0px; margin-right:0px; padding-left:3px; padding-right:3px;}
.ns-box1{padding-left:0px; font-size:18px;}
.ns-box6-box-R{width:203px;}
.ns-box6-box{width:381px;}
}
@media screen and (max-width:800px){
.ns-box6-box-R{width:70%;}
.ns-box6-box{width:100%;}
.ns-box6-box-R-L{top:40px;}
#menu1 ul li, #menu2 ul li{padding-bottom:0px;}
#logo, #zak{top:1px;}
#hPhone{top:41px;}
#call{top:63px;}
#hTxt1{font-size:25px; top:0px;}
#hTxt2{font-size:18px; top:29px;}
#head .cont2{padding-top:115px;}
#find{top:65px; left:245px;}
.ns-box1{font-size:16px;}
#menuOurYsl{top:115px;}
}
@media screen and (max-width:700px){
.ns-box3-box-bl{margin-left:10px; margin-right:10px;}
#hTxt1, #hTxt2{left:184px;}
#find{left:236px;}
}
@media screen and (max-width:640px){
.s-s-skidka{left:410px;}
#ns-box5, #ns-box5-slider-fon{display:none;}
#ns-box2-txt2{float:none; clear:both; width:100%;}
}
@media screen and (max-width:625px){
.ns-box6-box-R{width:60%;}
.ns-box3-box-bl{margin-left:5px; margin-right:5px;}
#hTxt1, #hTxt2{left:172px;}
#hTxt1{font-size:16px; top:12px;}
#hTxt2{font-size:15px;}
#find{left:auto; right:2px; top:86px;}
#footVn1 .cont2{text-align:center;}
.s-s-mod{padding-top:14px;}
.s-s-skidka{font-size:16px;}
.max1100 .cont{overflow:hidden;}
}
@media screen and (max-width:530px){
.ns-box3-box-bl{margin-left:0px; margin-right:0px;}
#left, #right{float:none; width:auto; padding-left:3px;}
#leftBox, #rightBox{width:251px; margin:0px auto;}
#hTxt1{font-size:13px; top:16px; left:173px;}
#hTxt2{font-size:12px; left:173px;}
.s-s-skidka{font-size:14px; left:402px;}
}
@media screen and (max-width:505px){
.ns-box6-box-R{width:55%;}
.s-s-skidka{left:167px; top:6px;}
.s-s-form{margin-left:-10px;}
#hTxt1, #hTxt2{font-size:13px; color:#a60808; left:2px; font-weight:normal; top:25px;}
#hTxt2{top:36px;}
#logo img{display:none;}
#logo font{display:block;}
#find{left:2px; right:auto; top:54px;}
#logo{width:auto; height:auto;}
#head .cont2{padding-top:82px;}
.f1send{float:none; margin-top:5px;}
#f1{margin-right:10px;}
#f2{margin-left:0px;}
#form2{width:230px;}
/*.box1{padding-left:3px; padding-bottom:30px; text-align:left;}
.socico{top:31px; left:3px;}
.rating, body .post-ratings{top:29px;}*/
#hPhone{top:36px;}
#find{top:57px;}
.s-s-box3-txt{padding-left:0px; padding-top:20px;}
.s-s-box3-fon{display:none;}
#menuOurYsl{top:100px;}
.cont{padding-right:40px;}
#head.cont{padding-right:10px;}
}
@media screen and (max-width:395px){
.ns-box6-box-L{width:100px;}
.s-s-box2-1-L, .s-s-box2-1-R{width:auto; float:none; clear:both;}
.s-s-box6{display:none;}
.ns-box1{max-width:220px;}
}
@media screen and (max-width:340px){
#hPhone img{width:120px;}
.cont{padding-left:4px; padding-right:40px;}
#head.cont{padding-right:4px;}
#zak{top:58px; left:2px;}
#hPhone{top:3px;}
#call{top:23px;}
#head .cont2{padding-top:130px;}
#find{right:2px; top:102px; width:174px;}
#find input[type=text]{width:123px;}
#menu1 ul li{display:block; padding-top:1px; line-height:1.1em; background-position:0px 7px;}
#menu1{padding-left:3px;}
#menu2 ul li{display:block; padding-top:0px; padding-bottom:1px; line-height:1.1em;}
#menuOurYsl{top:143px; left:1px;}
}
@media screen and (max-width:290px){
.cont{padding-left:0px; padding-right:0px;}
.ns-box6-box-L{width:90px;}
.ns-box6-box-R{width:50%;}
}
@media screen and (max-width:275px){
#menuOurYslBorLeft, #menuOurYslBorRight{display:none;}
#menuOurYsl{width:245px; padding-left:1px; padding-right:1px;}
#menuOurYslTit{left:2px;}
#menuOurYslBorTop2{right:-12px;}
}